
/* °Ô½ÃÆÇ, ÇÁ·Î±×·¥ ÅÛÇÃ¸´ °ü·Ã */

.p_title {font-family: "±¼¸²"; font-size: 9pt; line-height:18px ; color: #444444;}
.p_main {font-family: "±¼¸²"; font-size: 9pt; line-height:18px ; color: #494949}

.p_input {font-family: "±¼¸²"; font-size: 9pt; line-height:18px; color: 494949; background-color:#FFFFFF; border: 1px solid C9C9C9;}
.p_select {font-size: 9pt; font-family: ±¼¸²; background-color:#FFFFFF; border:1px solid #D7D7D7; padding-left:5}
.p_textarea {
	font-size: 9pt;
	font-family: "±¼¸²";
	color: #494949;
	SCROLLBAR-bace-COLOR: #F1F4EA;
	SCROLLBAR-FACE-COLOR: #F1F4EA;
	scrollbar-highlight-color: #FFFFFF;
	SCROLLBAR-3DLIGHT-COLOR: #E2E4DC;
	SCROLLBAR-ARROW-COLOR: #E2E4DC;
	SCROLLBAR-DARKSHADOW-COLOR: #E2E4DC;
	scrollbar-track-color: #F3F3F3;
	background-color: #FFFFFF;
	border:1x solid CFCFCF;
}

/* °øÅë */
a:link	{font-family: "±¼¸²"; color : #494949; text-decoration : none ; letter-spacing:0px }
a:active {font-family: "±¼¸²"; color : #494949; text-decoration : none ; letter-spacing:0px }
a:visited {font-family: "±¼¸²"; color : #494949; text-decoration : none ; letter-spacing:0px }
a:hover	{font-family: "±¼¸²"; color : #179FD5 ; text-decoration : none ; letter-spacing:0px }

.none {border: 0px;}